/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/* The styles below were coded by Koumbit for the FNEEQ website in 2016 */
/************************************************************************/

/* General styles */

#main {
  padding: 50px 0 30px; /* I thought it could be nice to reduce the top padding here, but if it goes below 50, it causes a problem on Chrome etc that I'm not sure how to solve. The best solution is to leave it at 50px. */
}

#content h2 {
  font: 600 20px/24px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  padding-top:10px;
}

#content h3 { 
  font: 600 18px/22px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  padding-top:10px;
}

#content h4 { 
  font: 600 16px/20px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  padding-top:10px;
}

.wf-container-footer #text-2,
.wf-container-footer #text-3 {
  width: 60%; 
}

.wf-container-footer #text-2 .textwidget div,
.wf-container-footer #text-3 .textwidget div {
  width: 260px;
  display: inline-block;
  margin: 12px 20px 15px 0;
  vertical-align: top;
}

/* Header styles */

.masthead:not(.side-header):not(.mixed-header) .header-bar, .header-space {
  min-height: 100px;
  padding-bottom: 30px;
  padding-top: 30px;
}

.masthead .soc-ico a .icon, 
.dt-mobile-header .soc-ico a .icon {
  fill: #fff;
}

.masthead .soc-ico.custom-bg a.facebook::before, 
.masthead .soc-ico.accent-bg a.facebook::before, 
.dt-mobile-header .soc-ico.custom-bg a.facebook::before, 
.dt-mobile-header .soc-ico.accent-bg a.facebook::before {
  background-color: #3b5998;
}

.masthead .soc-ico.custom-bg a.twitter::before, 
.masthead .soc-ico.accent-bg a.twitter::before, 
.dt-mobile-header .soc-ico.custom-bg a.twitter::before, 
.dt-mobile-header .soc-ico.accent-bg a.twitter::before {
  background-color: #00aced;
}

.masthead .soc-ico.custom-bg a.vimeo::before, 
.masthead .soc-ico.accent-bg a.vimeo::before, 
.dt-mobile-header .soc-ico.custom-bg a.vimeo::before, 
.dt-mobile-header .soc-ico.accent-bg a.vimeo::before {
  background-color: #5E8465;
}

.masthead .soc-ico.custom-bg a.flickr::before, 
.masthead .soc-ico.accent-bg a.flickr::before, 
.dt-mobile-header .soc-ico.custom-bg a.flickr::before, 
.dt-mobile-header .soc-ico.accent-bg a.flickr::before {
  background-color: #3275DD;
}

/* Eliminate white space to the left and right of the menu items and properly align them with the log etc on most widths, hopefully. */
.masthead.full-height:not(.side-header) .main-nav {
  margin-left: -28px;
  margin-right: -20px;
}

.classic-header .branding, .classic-header .navigation {
  padding-bottom: 8px;
}

.text-area.near-logo-on-mobile.show-on-second-switch {
  display: none !important;
}

.mini-widgets .text-area.near-logo-on-mobile p {
  color: #2c8565;
  font: 700 18px/20px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  padding: 12px 0 0 25px;
}

.masthead.widgets .mobile-header-bar .mini-contacts, 
.masthead.widgets .mobile-header-bar .mini-nav, 
.masthead.widgets .mobile-header-bar .mini-search, 
.masthead.widgets .mobile-header-bar .soc-ico, 
.masthead.widgets .mobile-header-bar .text-area {
  margin: 0 5px;
}

.mini-nav .menu-text { 
  color: #2c8565;
  font-weight: bold;
  font-size: 16px;
}

.mini-widgets .soc-ico,
.mini-widgets .mini-search,
.mini-widgets .mini-nav {
  margin-top: 14px;
}

.first-switch-logo-left.first-switch-menu-right .mobile-header-bar .dt-mobile-menu-icon {
  margin-left: 16px;
}

.soc-ico.near-logo-on-mobile {
  max-height: 30px;
}

.classic-header.bg-behind-menu .navigation::before { 
  background-color: none !important;  
}

#main #content h1, 
#main #content .h1-size, 
#main #content .entry-title.h1-size, 
#main #content .dt-accordion-h1-size .wpb_accordion_header > a {
  font: 600 24px/28px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  margin: 8px 0;
}

#main #content h2, 
#main #content .h2-size, 
#main #content .entry-title.h2-size, 
#main #content .dt-accordion-h2-size .wpb_accordion_header > a { 
  font: 600 20px/24px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  margin: 8px 0;
}

#main #content p {
  color: #333333;
}

.navigation .main-nav > li > a .menu-text {
  font: 700 20px/22px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  text-decoration: none;
}

/* Tablet sized or small screen header */

.mobile-header-bar .mobile-mini-widgets {
  width: 70%;  /* I tried 100% initially, but this causes problems on some browsers and screen sizes. I think 70% will be ok. */
}

.mobile-mini-widgets .text-area {
  max-width: 280px;
}


/* Hide words Fédération... on phone screens? */

.mobile-header-bar .text-area.near-logo-on-mobile {
}

/* Temporary links between EN and FR for header - will be obsolete when real language switcher widget can be added to hearder instead of only microwidgets */

.versEN:lang("en-US"),
.versEN:lang("en"),
:lang("en-US") .versEN {
  display: none;
}

.versFR:lang("fr-FR"),
.versFR:lang("fr"),
:lang("fr-FR") .versEN {
  display: none;
}

/* Language switcher to go in header (see also css above) */

.widget_polylang ul li a {
  text-decoration: none;
  color: #2c8565;
  font-size: 16px;
  font-weight: bold;
}

/* Footer (and bottom bar) */

#footer .widget-title {
  font: 600 17px/21px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  color: #333333;
}

#footer h4 {
  font: 600 15px/18px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  color: #666666;
  margin-bottom: 3px;  
}

#footer p {
  font: 500 14px/17px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  color: #666666;    
}

/* Suivez-nous in footer */

#footer .medias-sociaux {
  margin: 50px 0 0 0;
}

#footer .medias-sociaux h2 {
  font: 600 17px/21px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
}

#footer .fa {
  font-size: 32px;
}  

.icon-facebook-circled::before {
  margin-left: 0;	
  margin-top: 8px;
}

#footer a .icon-facebook-circled {
  color: #3b5998;
}

#footer a .icon-twitter-circled {
  color: #00aced;
}

#bottom-bar {
  background: white;  
}

#bottom-bar .wf-float-left {
  display: none;
}

#bottom-bar .wf-table  {
  height: 20px;
}

/* Logos in footer */

#text-8,
#text-9 {
  margin-top: -6px;
}

#text-8 .csn-logo,
#text-8 .ei-logo,
#text-8 .lacapitale-logo,
#text-9 .csn-logo,
#text-9 .ei-logo,
#text-9 .lacapitale-logo {
  display:inline;
}

#text-8 .ei-logo,
#text-9 .csn-logo,
#text-9 .ei-logo {
  margin-right: 8px;
}

#text-8 .csn-logo {
  margin-right: 24px;
}

/* Infolettre subscription in footer */

/* Change labels on the mailchimp subscription when site is in English */

.mailchimp-first-name label:lang(en) {
        visibility:hidden;
}
.mailchimp-first-name label:lang(en):after {
        content: "First name";
        visibility: visible;
        display: block;
}

.mailchimp-email label:lang(en) {
        visibility:hidden;
}
.mailchimp-email label:lang(en):after {
        content: "Email";
        visibility: visible;
        display: block;
}

.mailchimp-name label:lang(en) {
        visibility:hidden;
}
.mailchimp-name label:lang(en):after {
        content: "Last name";
        visibility: visible;
        display: block;
}

/* General format of mailchimp infolettre subscription in footer */

#mc4wp_form_widget-2 {
  padding: 0 3% 0 8%;
}

.mailchimp-first-name p, 
.mailchimp-name p {
/*  max-width: 45%; */
  margin-bottom: 5px;
}

.contact-form-minimal input[name=FNAME],
.contact-form-minimal input[name=LNAME] {
/*  max-width: 45%; */
  margin-bottom: 5px;
}

.contact-form-minimal input[name=LNAME] {
}

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {
    border: 1px solid #c0c0c0;
}


/* Home page */
/*************/

/* Icons in four sections below main image */

/* .page-id-44741 .wpb_column.vc_column_container.vc_col-sm-3,
.page-id-44741 .vc_row:not(vc_gitem_row):not(vc.grid) .wpb_column.vc_column_container.vc_col-sm-3,
.page-id-44741 .vc_row .wpb_column.vc_column_container.vc_col-sm-3:not(vc_gitem_row):not(vc.grid),
.page-id-44741 .vc_row .wpb_column.vc_column_container.vc_col-sm-3 {
  padding-left: 6px;
  padding-right: 6px;
} */


.page-id-44741 .ult-ib-effect-style2,
.page-id-47308 .ult-ib-effect-style2 {
  margin-bottom: 5px;
  border: none;
/*  background-color: rgba(0, 0, 0, 0.05);
  color: #262b2e;  These are now in the code edited through the back-end visual editor */
}

.vc_custom_1458675069503,
.vc_custom_1458759360789,
.vc_custom_1458759125073 {
 /*  margin: 0px 8px !important; */
}

.vc_custom_1458675399298, 
.vc_custom_1458675881272 {
  padding-top: 5px !important;
  padding-bottom: 13px !important;
  max-width: 253px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.page-id-44741 .ult-ib-effect-style2 a,
.page-id-47308 .ult-ib-effect-style2 a,
.page-id-44741 .icons a,
.page-id-47308 .icons a {
  color: #262b2e;
  text-decoration: none;
  text-shadow: 1px 2px 2px rgba(150, 150, 150, 1);
}

.page-id-44741 .ult-ib-effect-style2 a:hover,
.page-id-47308 .ult-ib-effect-style2 a:hover, 
.page-id-44741 .icons a:hover,
.page-id-47308 .icons a:hover {
  color: #2c8565;
}

h2.ult-new-ib-title {
  padding: 0 10px !important;
  text-shadow: 3px 4px 4px rgba(50, 50, 50, 1);
  font-size: 23px !important;
}


.page-id-44741 .vc_icon_element,
.page-id-47308 .vc_icon_element {
  margin-bottom: 0;
}

.page-id-44741 .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left,
.page-id-47308 .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left,
.page-id-44741 .vc_icon_element vc_icon_element-outer .vc_icon_element-align-left,
.page-id-47308 .vc_icon_element vc_icon_element-outer .vc_icon_element-align-left{
  display: inline;
  float: left;
  margin: 0 8px 0 14px;
}

.page-id-44741 .vc_custom_1458675399298 .wpb_text_column,
.page-id-47308 .vc_custom_1458675399298 .wpb_text_column,
.page-id-44741 .vc_custom_1458675881272 .wpb_text_column,
.page-id-47308 .vc_custom_1458675881272 .wpb_text_column {
  display: inline;
}

/* .page-id-44741 .vc_custom_1458675399298 .wpb_text_column p,
.page-id-44741 .vc_custom_1458675881272 .wpb_text_column p {
  margin-top: -9px;
} */

.page-id-44741 .vc_custom_1458675399298 .wpb_text_column p a,
.page-id-47308 .vc_custom_1458675399298 .wpb_text_column p a,
.page-id-44741 .vc_custom_1458675881272 .wpb_text_column p a,
.page-id-47308 .vc_custom_1458675881272 .wpb_text_column p a {
  text-decoration: none;
}

/*
.page-id-44741 .vc_custom_1458675399298 .wpb_text_column p:last-child,
.page-id-44741 .vc_custom_1458675881272 .wpb_text_column p:last-child {
  margin-bottom: 10px !important;
} */

.page-id-44741 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner, 
.page-id-47308 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
  height: 0.4em;
  width: 1.5em;
}

.vc_column-inner h2 {
  font-size: 24px;
  font-weight: 700;
}

.ult-ib-effect-style2.frame-on {
  padding-top: 18px;
}

.frame-on .shortcode-teaser-img {
  padding: 0 12px 10px;
}

/* Home page and other slider top images */

#main-slideshow:not(.rv-slider) {
  min-height: 1px; /* Not sure why a min height would exist and need to be overridden. in order to not leave extra whitespace on some phone screens */
}


/* Make the news, comms, etc. appear in the right order and place */

/***************************************************/
/* Most of what's below is commented out because   */
/* it's old css based on Jenny's original design : */
/***************************************************/

/*
.page-id-44741 .communique-container,
.page-id-44741 .evenements-container {
  margin-bottom: 50px;
  margin-top: -10px;
}

.page-id-44741 .communique-container { 
  width: 50%;
  float: left;
}

.page-id-44741 .evenements-container { 
  width: 50%;
  display: inline;
  float: right;
  padding-left: 22px;
  padding-right: 22px; 
}
*/

/*
.page-id-44741 .communique-container .dt-fancy-separator,
.page-id-44741 .evenements-container .dt-fancy-separator {
  width: 90% !important; 
}
*/

.page-id-44741 .vc_col-sm-12 .dt-fancy-separator,
.page-id-47308 .vc_col-sm-12 .dt-fancy-separator {
  /* width: 98% !important;  .vc_col-sm-12 refers to the other ones too */
}

.page-id-44741 .communique-container .dt-fancy-title .separator-right,
.page-id-47308 .communique-container .dt-fancy-title .separator-right,
.page-id-44741 .evenements-container .dt-fancy-title .separator-right,
.page-id-47308 .evenements-container .dt-fancy-title .separator-right,
.page-id-44741 .vc_col-sm-12 .dt-fancy-title .separator-right, 
.page-id-47308 .vc_col-sm-12 .dt-fancy-title .separator-right {
  border-color: #2c8565;
  border-top-width: 1px;
  top: 70%;
}

.page-id-44741 .dt-fancy-title,
.page-id-47308 .dt-fancy-title {
  margin-bottom: 10px;
}

/*
.page-id-44741 .calendrier .calendrier {
  width: 50%;
  float: left;
  display: inline;
  margin-right: 35px;
}
*/ 

.page-id-44741 #wp-calendar,
.page-id-47308 #wp-calendar {
  margin-top: -16px;
}

.page-id-44741 #wp-calendar a,
.page-id-47308 #wp-calendar a {
  text-decoration: underline;
  font-weight: bold;
}

.page-id-44741 #wp-calendar tfoot,
.page-id-47308 #wp-calendar tfoot {
  display: none;
}

.page-id-44741 #wp-calendar caption,
.page-id-47308 #wp-calendar caption { 
  border: none;
  text-align: left;
}

.page-id-44741 #wp-calendar td,
.page-id-47308 #wp-calendar td,
.page-id-44741 .content #wp-calendar td,
.page-id-47308 .content #wp-calendar td,
.page-id-44741 .content td,
.page-id-47308 .content td {
  width: auto;
  height: auto;
  padding: 2px;
}

.page-id-44741 .items-grid .wf-cell,
.page-id-47308 .items-grid .wf-cell {
  margin-bottom: 10px;
}

ul.ecs-event-list {
  list-style: none;
  margin-left: 0;
}

.page-id-44741 .vc_icon_element-inner span,
.page-id-47308 .vc_icon_element-inner span {
  padding-top: 18px !important;
}

.page-id-44741 .vc_icon_element a,
.page-id-47308 .vc_icon_element a {
  text-decoration: none !important;
}

/*
.page-id-44741 .communique-container .nouvelles {
  width: 40%;
  float: left;
  display: inline;

}
*/
/*
.page-id-44741 .evenements-container .communiques {
  width: 40%;
  float: left;
  display: inline;
  margin-left: 25px;
  margin-right: 30px;
}

.page-id-44741 .evenements-container .evenements {
  width: 50%;
  clear: none;
  display: inline;
  float: right;
}

.page-id-44741 .communique-container .communiques h2,
.page-id-44741 .evenements-container .evenements h2 {
  padding: 0 0 0 22px;
}

.page-id-44741 .content ul,
.page-id-44741 .evenements ul,
.page-id-44741 .evenements-container .evenements ul.ecs-event-list,
.page-id-44741 .evenements-container .evenements ul,
.page-id-44741 .evenements-container .evenements:ul,
.page-id-44741 .evenements-container .evenements .ecs-event-list {
  list-style: none;
}

.page-id-44741 .evenements-container .evenements h4 {
  font: 500 15px;
}

.page-id-44741 .evenements-container .evenements .duration {
  clear: left;
}  
  
.page-id-44741 .communique-container .communiques .wf-container {
  margin: 0;
}  
  
.page-id-44741 .evenements-container:after {
  clear: both;
}

.page-id-44741 .communique-container .icons1,
.page-id-44741 .evenements-container .icons1 {
  clear: both;
  margin-top: 10px;
} 

.page-id-44741 .communique-container .nouvelles .icons1,
.page-id-44741 .evenements-container .communiques .icons1 {
  margin-top: 22px;
  margin-left: -5px;
}

.page-id-44741 .communique-container .items-grid .wf-cell,
.page-id-44741 .evenements-container .items-grid .wf-cell {
  margin-bottom: 10px;
}

.page-id-44741 .evenements-container .calendrier ul {
  list-style: none;
  margin-left: 0;
}
*/
/*
.page-id-44741 #content .evenements-container .calendrier h4.entry-title {
  font: 500 15px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
  margin-bottom: 0px;
}

.page-id-44741 #content .evenements-container .calendrier .ecs-event {
  margin-bottom: 10px;
}

.page-id-44741 #content .evenements-container .calendrier a:hover {
  color: #2c8565;
}

.page-id-44741 .evenements-container .calendrier .duration {
  font-size: 13px;
}
*/

/* Hide dates for nouvelles on home page */

.page-id-44741 .nouvelles .text-secondary,
.page-id-47308 .nouvelles .text-secondary {
  display: none;
}

/* Les items dans les fils rss */

.page-id-44741 .vc_column_container.vc_col-sm-4 h3,
.page-id-47308 .vc_column_container.vc_col-sm-4 h3 {
  margin-bottom: 10px !important;
  font-size: 16px !important;
}

.page-id-44741 .vc_column_container.vc_col-sm-4 a,
.page-id-47308 .vc_column_container.vc_col-sm-4 a {
  color: #262b2e;
  text-decoration: none;
}

.page-id-44741 .vc_column_container.vc_col-sm-4 a:hover,
.page-id-47308 .vc_column_container.vc_col-sm-4 a:hover {
  color: #2c8565;
}

.page-id-44741 .vc_column_container.vc_col-sm-4 ul,
.page-id-47308 .vc_column_container.vc_col-sm-4 ul {
  list-style: none;
  margin-left: 0;  
}


/* Left sidebar on most pages */
/******************************/

/* Custom menu in left sidebar to show where one is */

.widget_custom_menu_wizard a {
  text-decoration: none;
}

.menu-menu-principal-francais-container {
  margin-top: -25px;
}

.widget_custom_menu_wizard ul li {
 /* border-bottom: 1px solid rgba(0, 0, 0, 0.05); */
  font-weight: bold;
  font-size: 16px;
  margin-left: 8px; 
  margin-top: 25px;
}

.widget_custom_menu_wizard ul li.cmw-level-1 {
  margin-left: 0px;
}

.widget_custom_menu_wizard ul li a {
  font-weight: bold;
  font-size: 16px;
}

.widget_custom_menu_wizard .current-menu-item a {
  color: #2c8565;
}

.widget_custom_menu_wizard .current-menu-item ul li a {
  color: #676b6d;
}

/* Pages avec images à gauche ou à droite */

#content img[align=left] {
  margin-right: 12px;
  margin-bottom: 8px;
}

#content img[align=right] { 
  margin-left: 12px;
  margin-bottom: 8px;
}

#content p img[align=left],
#content p img[align=right] {
  margin-top: 8px;
}

/* Pages wirth a single post */

.single-post .entry-meta .category-link {
 display: none;
}

.single-post.logged-in .entry-meta .category-link { 
 display: inline;
}

/* Pages avec plusieurs séparations de lign horizontale hr */

hr {
  margin: 15px 0 8px
  height: 1px; 
  background: #333; 
  background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

/* Pages avec le bar jaune à droite (assurances, etc.) */

.page-id-20783 h1 {
  clear: none;
}

/* Category (Archive) pages */

.archive .post.bg-on {
  margin-bottom: 15px;
  
} 

.archive .post .author {
  display: none;
}

.archive .post .category-link { 
  display: none;
}

.archive.logged-in .post .category-link {
  display: inline;
}

/* Print link */

#print-link {
}

#print-link a { 
  color: #333;
  text-decoration: none;
  padding: 8px 0;
}

.page-id-44741 #print-link,
.page-id-47308 #print-link,
.post-type-archive-tribe_events #print-link {
  display: none;
}

/* Page Assurances collectives */ 

.page-id-20783 .content table {
  margin: 0 auto;
  align: center;
}

/* Page calendrier */

.tribe-events-calendar thead tr th {
  padding-left: 0.5em;
}

.tribe-bar-date-filter {
  display: none;
}

#tribe-events-content .tribe-events-calendar td {
  height: 105px;
}

.post-type-archive.post-type-archive-tribe_events .header-bar {
  padding-bottom: 0px;
}

.post-type-archive.post-type-archive-tribe_events #main {
  padding-top: 0px;
}

.post-type-archive.post-type-archive-tribe_events #tribe-events-content h2 {
  float: left;
}

.post-type-archive.post-type-archive-tribe_events #tribe-events-footer {
  clear: none;
  margin: 11px 0 0 0;
}

.post-type-archive.post-type-archive-tribe_events #tribe-events-footer .tribe-events-sub-nav {
  display:none;
  padding: 0 0 0 30px;
  max-width: 110px;
}

/* Page d'un événement */

.tribe-events-footer {
  display: none;
}

/* Archive page */

.archive .entry-meta a .entry-date,
.archive .entry-meta time {
  color: #333;
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

/* Search results : Like with the archive page above, make the link to all posts from the same date un-clickable on most browsers */

.search-results .entry-meta a .entry-date,
.search-results .entry-meta time {
  pointer-events: none;
  cursor: default;
  text-decoration: none;  
}

/* Language switcher */

.tdfp-translations {
  width: 190px !important;
  float: right;
  margin: 0 0 5px !important;
}

.tdfp-translations a {
  text-decoration: none;
  padding: 15px 25px 5px !important;
}

.tdfp-translations a img {
  display: none !important;
}

/* Hide print link on a few pages. */

.page-id-5729 #print-link,
.page-id-25827 #print-link,
.page-id-18355 #print-link,
.page-id-26320 #print-link {
  display: none;
}

/**********************
Align date to the right on single article pages
***********************/
.entry-date-single {
text-align: right;
}

/* Re-adding white gradient overlay */
.masthead.classic-header.justify.bg-behind-menu.widgets.full-height.shadow-decoration.show-mobile-logo::before {
    background: linear-gradient(to bottom, rgba(255, 255, 255, .05), rgba(255, 255, 255, .75)) no-repeat center/cover;
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
}

/* Hiding elements from calendar plugin */

// Form setup
#tribe-bar-form {
display: none;
}

/* Change "Search" color in header */

.top-bar, .top-bar a:not(.wpml-ls-link):not(.wpml-ls-item-toggle), .top-bar .mini-nav .customSelect, .top-bar .mini-nav a:hover, .header-bottom-bar a{
	color: #aaaaaa !important;
}

.masthead .top-bar .popup-search .submit i,
.masthead .top-bar .overlay-search .submit i {
	color: #aaaaaa !important;
}